getfilehtml 1.6.3 et guppy 4.6.11

Imprimer Syndication RSS 2.0

tice80

Nouveau
Nouveau

Avatar de tice80

Messages : 1

Inscription :

Après installation, le plugin ne fonctionne pas.
J'ai comparé la structure de la version 1.6.2 et la structure de la version 1.6.3.
Il manque 3 fichiers dans plugins/getfilehtml/data
JE les ai copiés d'une version à l'autre...
Ca marche

Aller en haut de page Aller en bas de page

Réponses

jchouix

Administrateur

Avatar de jchouix

Messages : 1372

Inscription :

bonsoir,
merci pour ta remarque car en effet, il manquait ces trois fichiers.
J'ai mis à jour l'archive.
A+

Aller en haut de page Aller en bas de page